/*** preamble ***/
@charset "utf-8";

/*** global ***/
html { background-color: #333; }
body { margin: 0 auto;
	-webkit-text-size-adjust: none;
	background-color: #333;
	font-family: 'ff-din-web', Helvetica, Arial, sans-serif; 
	font-size: 16px;
	font-weight: 100;
	line-height: 175%; /* it would be great to put this only where it is needed */
	-webkit-font-smoothing: antialiased;
}
:focus { -moz-outline-style: none; outline: none; }
a { color: inherit; text-decoration: none; cursor: pointer; }
input, select, textarea, button { font-family: inherit; font-size: inherit; font-weight: inherit; }
.dev { color: #09f !important; font-size: 8px; }

div#news {
	margin:  0 auto;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding: 2px 0px;
/* 	background: #f00; */
	background: url('../../images/site/newsbg.png') no-repeat center;
	background-size: 1000px 30px;
	background-image: -webkit-image-set(url('../../images/site/newsbg.png') 1x, url('../../images/site/newsbg_2x.png') 2x);
}
div#suggest { position: absolute; right: 0; top: 40px; padding: 5px 15px 5px 7px; background-color: rgba(255,255,255,0.7); color: #000; pointer-events: all; border-radius: 50px 0px 0px 50px; z-index: 10; }
#suggest a { color: rgba(0,0,0,1); text-decoration: none; }
#suggest a:hover { color: rgba(0,0,0,0.5); text-decoration: none; }
#suggest a#stay img { vertical-align: bottom; padding-bottom: 2px; }
#suggest a#stay img:hover { opacity: 0.5; }
#suggest a#go { padding-left: 5px; }
#suggest #go span { text-decoration: underline; }

/* hide for fade in */
#container { opacity: 0; }

/*** big blocks ***/
#container { width: 1000px; margin: 10px auto 25px; position: relative; z-index: 1; }
#container article { z-index: 200; position: relative; min-height: 200px; background-color: #fff; overflow: hidden; }
#container article > h1 { margin-left: 50px; margin-top: 15px; font-size: 26px; line-height: 160%; font-weight: 300; }

#container-box {
	z-index: 2;
	width: 1000px;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	pointer-events: none;
}
#container-box article, #container-box footer { pointer-events: auto; }
#container-box footer { font-size: 13px; padding-bottom: 10px; }

#backshade {
	z-index: 0;
	height: 580px;
	width: 1000px;
	background: url('../../images/site/screen.png') repeat;
	background-size: 1000px 580px;
	background-image: -webkit-image-set(url('../../images/site/screen.png') 1x, url('../../images/site/screen_2x.png') 2x);
	position: absolute;
	pointer-events: none;
}

/* top links */
#top-links { float: right; color: #888; pointer-events: auto; padding-right: 6px; z-index: 1; position: relative; }
#top-links a:hover { color: #ddd; }
#top-links a { border-left: solid 1px #888; position: relative; line-height: normal; text-decoration: none; padding-left: 6px; margin-left: 3px; color: inherit; }
#top-links a:first-child { border: none; padding-left: 0; margin-left: 0; }

header a { color: #fff; }
header a:hover { color: #ccc; }
#header { position: relative; line-height: normal; height: 500px; }
#header-logo {
	height: 65px;
	width: 152px;
	background: url('../../images/site/booq-logo.png') no-repeat 10px 10px;
	background-size: 143px 51px;
	background-image: -webkit-image-set(url('../../images/site/booq-logo.png') 1x, url('../../images/site/booq-logo_2x.png') 2x);
	float: left;
	margin-left: 5px;
	pointer-events: auto;
}
#header-logo a { text-indent: -999999px; display: block; height: 50px; }
#header-links {
	font-size: 15px;
	float: left;
	color: #ccc;
	padding: 6px 8px 0px 20px;
	white-space: nowrap;
	pointer-events: auto;
}
#header-block { color: #000; padding-left: 10px; position: relative; }
#header-block > li > a { color: #ccc; width: 100%; }
#header-block > li > a:hover { color: #ccc !important; }
#header-block > li > a { text-shadow: 0px 0px 3px rgba(0,0,0,0.5); }
#header-block a { color: inherit; text-decoration: none; }
#header-block > li { padding: 9px; display: inline-block; position: relative; }

/* global search box */
.header-block, #header-search { float: left; text-align: left; position: relative; }
.fits input { min-width: 250px; }
#header-block input:hover, .fits input:hover {
	background-color: rgb(50,50,50); /* IE < 9 fallback */
	background-color: rgba(0,0,0,.5);
}
#header-block input { margin-top: 7px !important; }
#header-block input {
	background: url('../../images/site/iconSearch.png') no-repeat 6px 6px;
	padding: 4px 5px 0px 22px;
}
input.search {
	background: url('../../images/site/iconSearch.png') no-repeat 5px 5px;
	padding: 3px 5px 0px 20px;
}
#header-block input, input.search {
	width: 115px;
	height: 18px;
	border: solid 1px #ccc;
	color: #fff;
	border-radius: 20px;
	text-align: left;
	background-size: 12px 12px;
	background-image: -webkit-image-set(url('../../images/site/iconSearch.png') 1x, url('../../images/site/iconSearch_2x.png') 2x);
	line-height: 15px;
	background-color: rgb(25,25,25); /* IE < 9 fallback */
	background-color: rgba(0,0,0,.25);
	margin: 0 3px;
}
[placeholder]:focus::-webkit-input-placeholder { transition: opacity 0.5s ease; opacity: 0.3; }
#header-block { float: inherit; }
#header-block input:focus, input.search, .fits input:focus { border: solid 1px #fff; color: #fff; }
#header-block input:-webkit-input-placeholder, .fits input:-webkit-input-placeholder { color: #ccc; }
#header-block input:-moz-placeholder, .fits input:-moz-placeholder { color: #ccc; }
#header-block input:-ms-input-placeholder, .fits input:-ms-input-placeholder { color: #ccc; }

#store-search button.submit { text-decoration: none; }

#header-links .popups { top: -2px; }

/* search results box */
div.search_results { width: 485px; min-height: 20px; left: -75px !important; }
.search_results li { display: block; color: #000; line-height: 20px; }
.search_results li > span { width: 95px; text-align: right; overflow: hidden; position: absolute; color: #777; }
.search_results a { width: 380px !important; overflow: hidden; color: inherit; left: 100px; position: relative; padding: 0px 5px; display: inline-block; }
.search_results a:hover {
	color: #fff !important;
	background: rgba(0,0,0,0.3);
	border-radius: 5px;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,.5);
}
.search_results a img { float: left; height: 25px; position: relative; padding-right: 5px; }
.search_results a:hover img { opacity: 0.8; }
span.devicedims { opacity: 0.7; font-size: 75%; }

#globalSearchResult { margin-top: 1px; }

/* popups */
a.topPopup:after { content: ' ▼'; opacity: 0.15; }
footer a.topPopup:after { content: ' ▲'; }
a.topPopup:hover:after { opacity: 0.4; }
.popup ul { list-style: none; padding: 0; }
.popup li { line-height: 25px; }
.popup li:last-child { padding-bottom: 0; }
div.popup {
	z-index: 1000;
	position: absolute;
	opacity: 0;
	padding: 5px;
	background-color: rgb(250,250,250); /* IE < 9 fallback */
	background-color: rgba(255,255,255,0.9);
	box-shadow: 3px 3px 12px 2px rgba(0,0,0,0.5);
	border-radius: 10px;
	text-shadow: none;
	left: 0px;
	min-width: 100px;
}
footer div.popup { bottom: 0px; margin-bottom: 14px; min-width: 50px; }
.popup a { color: inherit; padding: 0px 5px; display: inline-block; text-align: left; width: calc(100% - 10px); width: -webkit-calc(100% - 10px); }
.popup a:hover {
	color: #fff !important;
	background: rgba(0,0,0,0.3);
	border-radius: 5px;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,.5);
}

div#sitesPopup, div#languagesPopup { left: -8px; }
div#sitesPopup li, div#languagesPopup li { display: block; line-height: 20px; }
div#sitesPopup li a, div#languagesPopup li a { white-space: nowrap; }

/* content */
#content { position: relative; }
section#content header {
	background: url('../../images/site/headerback.png') top no-repeat;
	background-size: 1000px 160px;
	background-image: -webkit-image-set(url('../../images/site/headerback.png') 1x, url('../../images/site/headerback_2x.png') 2x);
}

hgroup#detail { padding: 0 50px; height: 60px; display: block; position: relative; text-shadow: 0px 0px 3px rgba(0,0,0,0.5); }

.line a, .line button, .line input { pointer-events: auto; }
.line { color: #fff; pointer-events: none; }
.line .title { font-size: 24px; font-style: normal; }
.line .title a:hover { opacity: 1; color: #fff; }
.line .desc { color: #aaa; font-size: 18px; line-height: 24px; }
.line .bread { color: #aaa; opacity: 0.5; }
.line .bread a { color: #aaa; border-bottom: solid 1px #aaa; }
.line .bread a:hover { color: #fff; border-bottom: solid 1px #fff; }
.line .fits { color: #aaa; display: inline-block; }
.line .fits input { font-size: 13px; }
.fits form { margin-top: 3px; display: inline; }

#bgNav { position: absolute; bottom: 10px; right: 44px; z-index: 10; pointer-events: auto; }
#bgNav a {
	overflow: hidden;
	display: inline-block;
	background: url('../../images/site/sliderBox.png');
	background-size: 17px 17px;
	width: 17px;
	height: 17px;
	margin: 3px;
	text-indent: -100px;
	opacity: .5;
}
#bgNav a:hover { opacity: .75; }
#bgNav a.activeSlide { opacity: 1; }

#boxes { position: absolute; top: 325px; left: 0px; width: 1000px; height: 160px; }
#boxes div.wrap {
	display: inline-block;
	width: 300px;
	height: 160px;
	border-radius: 15px;
	border: 1px solid #fff;
	overflow: hidden;
	margin-left: 24px;
}

#container-background { z-index: 1; }
#container-background .syncSlide {
	display: none;
	z-index: 1;
	width: 1000px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#container-background .syncSlide a { opacity: 0; display: none; }
#container-box .syncSlide div.line { opacity: 0; display: none; }
#slide .syncSlide { display: none; overflow: hidden; height: auto; }
div#smallnote {
	color: #666;
	line-height: 100%;
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 0;
	height: 30px;
}
div#smallnote a { color: #666; }
div#smallnote a:hover { text-decoration: underline; }

/* Menu styles */
#header-right { position: absolute; right: 25px; z-index: 10; pointer-events: all; }
#header-right a { border-bottom: solid 1px #fff; }
#header-right a:hover { border-bottom: solid 1px #ccc; }
#menu ul.inline li { display: inline; }
#menu > ul > li > a  { margin-right: 0; }
#menu a:hover, #menu a.active { color: #fff; }

#menu a.popup, #menu span.popup {
	background-repeat: no-repeat;
	background-position: right 3px;
	padding-right: 15px;
	color: #fff;
}
#menu a.popup, #menu span.popup { background-image: url('../../images/site/arrow999-select.png'); }

/* tabs */
.ui-tabs .ui-tabs-nav { white-space: nowrap; }
.ui-tabs .ui-tabs-nav li { display: inline; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { color: #fff; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel { display: block; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* EasyFader */
.fader {
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
} 
 
.fader .slide {
	position: absolute;
	top: 0;
	z-index: 1;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
}
 
.fader img.slide { width: auto; }

.prev, .next {
	position: absolute;
	height: 80px;
	line-height: 55px;
	width: 50px;
	font-size: 100px;
	text-align: center;
	color: #fff;
	top: 50%;
	left: 0;
	z-index: 4;
	margin-top: -25px;
	cursor: pointer;
	opacity: .7;
	transition: all 150ms;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}

.prev:hover, .next:hover { opacity: 1; }
.next { left: auto; right: 0; }

.pager-list {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
	z-index: 4;
	padding: 0;
	pointer-events: all;
}

.pager-list li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 10px;
	text-indent: -9999px;
	border-radius: 999px;
	cursor: pointer;
	transition: all 150ms;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	background: rgba(255, 255, 255, 0.7);
}

.pager-list li:hover, .pager-list li.active {
	background: rgba(64, 64, 64, 0.7);
}

/* autocomplete */
.autocomplete-w1 {
	background: url('../../images/site/shadow.png') no-repeat bottom right;
	position: absolute;
	top: 0px; left: 0px;
	margin: 6px 0 0 6px; /* IE6 fix: */
	_background: none;
	_margin:1px 0 0 0;
}
.autocomplete {
	border: 1px solid #999;
	background-color: #FFF;
	cursor: default;
	text-align: left;
	max-height: 350px;
	overflow: auto;
	margin: -6px 6px 6px -6px; /* IE6 specific: */
	_height: 350px;
	_margin: 0;
	_overflow-x: hidden;
}
.autocomplete .selected { background-color: #F0F0F0; }
.autocomplete div { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete strong { font-weight: normal; color: #3399FF; }

span.rating { vertical-align: middle; color: #ddd; }
.rating b, .rating a b { color: #f60; font-style: normal; font-weight: normal; text-decoration: none; }

.tabContainer { float:left; list-style-position: inside; }
#content article { min-height: 300px; color: #000; }
/* #content article a { color: #000; text-decoration: underline; } */
#content article .tabContentInner { margin: 10px !important; }

/* ? */
.tabContainer li { display: inline-block; }
.tabContainer li a, .tabContainer li a:visited {
	float: left;
	display: block;
	margin: 2px 3px;
	height: 18px;
	position: relative;
}
#main { margin: 0 auto; position: relative; width: 300px; }
ul .left, ul .right { height: 18px; position: absolute; top: 0; width: 0; }
ul .left { left: 0; }
ul .right { right: 0; }

/* add device table */
table#device-add-table { margin: 5px 25px; }
#device-add-table a { text-decoration: underline; }
#device-add-table thead th { padding: 0px 0px; }
#device-add-table thead td, #device-add-table thead th { padding-bottom: 5px; }
#device-add-table td { padding: 0px 6px; }
.device-add-view { cursor: pointer; }
.device-add-view:hover .device-add-view-hint { display: inline; }
#device-add-table tr td:first-child { border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
#device-add-table tr td:last-child { border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
tr.device-add-view:hover { background-color: rgba(0,0,0,0.1); }
.device-add-view-hint { display: none; }
#device-add-table td#messages { color: #f00; }
/* use labels as radio buttons */
#device-add-table input[type="radio"] + label { text-decoration: underline; cursor: pointer; }
#device-add-table input[type="radio"]:checked + label { font-weight: 600; text-decoration: none; cursor: auto; }
#device-add-table input[type="radio"] { display: none; }

/* tabs just above main article */
.header-tabs { height: 28px; position: relative; }
.header-tabs li { pointer-events: all; display: inline-block; }
ul.tabs { margin-left: 25px; }
ul.tabs.home { margin-left: 25px !important; }
ul.tabs ul { bottom: 0; padding: 0; }
ul.tabs li a {
	height: 42px;
	line-height: 24px;
	color: #999;
	display: inline-block;
	text-align: center;
	min-width: 65px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	background: rgba(60,60,60,0.6);
	border-radius: 5px;
	border: 1px solid #444;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	box-shadow: inset 3px 3px 6px rgba(0,0,0,.7);
	overflow: hidden;
}
ul.tabs li a:hover {
	color: #bbb;
	background: rgba(60,60,60,0.8);
	border: 1px solid #666;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
ul.tabs li.active a {
	color: #000;
	background-color: #fff;
	border: 1px solid #fff;
	box-shadow: none;
	cursor: pointer;
}

/* deviceFilter */
#deviceFilter { margin-left: 50px; color: #aaa; pointer-events: auto; }
#deviceFilter form { display: inline; }
#deviceName { text-decoration: underline; }
#deviceSearchLink { text-decoration: underline; cursor: pointer; }
#deviceSearchBox { display: none; position:relative; padding-bottom: 15px; }
#deviceSearchResult { }
a#deviceClear img { vertical-align: middle; padding-bottom: 4px; }
a#deviceClear img:hover { opacity: 0.7; }

/* content */
#content article pre { white-space: normal; }
#content article ul li { list-style: disc; list-style-position: inside; }
#content article ol { list-style-type: disc; }
#content article h1 { }

/* item detail */
#tabContent a { color: #000; z-index: 1; }
#tabContent a:hover { text-decoration: underline; color: #000; }
article#specifications { background-color: #efefef; }
div.feature { height: 400px; clear: both; position: relative; }
.feature p, .feature h1 { margin-top: 5px; padding: 0; line-height: 160%; font-weight: 300; }
.feature .feature-copy { width: 300px; padding: 50px; position: absolute; display: table; z-index: 4; }
.feature .feature-image { position: absolute; z-index: 3; pointer-events: none; }
.feature .feature-image .wrapper { z-index: 2; }
.feature .left { position: absolute; left: 0; }
.feature .right { position: absolute; right: 0; }
.feature .center { position: absolute; right: 0; left: 0; margin-left: auto; margin-right: auto; }
.feature .top { position: absolute; top: 0; }
.feature .middle { position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; }
.feature .bottom { position: absolute; bottom: 0; }
.feature .feature-headline { font-size: 26px; line-height: 120%; font-weight: 300; line-height: 160%; }
.feature .feature-text { font-size: 16px; }
.feature .feature-text a { text-decoration: underline; }
.feature .overflow { }
.feature div.feature-image-playbutton { position: absolute; }
.feature img.feature-image-playbutton { position: absolute; z-index: 5; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 0; left: 0; margin-left: auto; margin-right: auto; padding: 5px; opacity: 0.5; }
.feature img.feature-image-playbutton:hover { opacity: 1; }
.feature .feature-youtube { position: absolute; z-index: 1; }
div.feature-text-playbutton { margin-top: 5px; opacity: 0.7; }
div.feature-text-playbutton:hover { opacity: 1; }
.feature-text-playbutton span { text-decoration: underline; }
.feature-text-playbutton img { vertical-align: middle; margin-bottom: 3px; }
.feature br { line-height: 250%; }

.feature-ab { position: relative; }
.feature-ab div { position: absolute; top: 0px; left: 0px; overflow: hidden; }
.feature-ab-left { border-right: solid 1px #fff; }

/* social buttons */
div#socialbuttons { position: absolute; right: 50px; bottom: -3px; white-space: nowrap; vertical-align: bottom; }
div#socialbuttons span { float: left; margin-right: 5px; position: relative; }
#socialbuttons img { width: 32px; opacity: 0.5; }
#socialbuttons img:hover { opacity: 1; }
#socialbuttons { cursor: pointer; }
@-moz-document url-prefix() {
	#socialbuttons { position: relative; }
	#socialbuttons a, #socialbuttons div { vertical-align: bottom; }
	#socialbuttons div.fb-like { position: absolute; top: 0px; left: -52px; }
} /* Firefox facebook button fix */
div.fb-like { width: 20px !important; height: 20px !important; overflow: hidden; padding-right: 1px; }
div.twitter-share { width: 20px !important; overflow: hidden; display: inline-block; }
a.pin img { cursor: pointer; }

div#detail-box {
	position: absolute;
	bottom: 300px;
	right: 17px;
	text-align: right;
	padding-bottom: 4px;
	z-index: 2;
	white-space: nowrap;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	line-height: 100%;
}

div#item-pricebox, div#item-pricebar {
	position: relative;
	z-index: 300;
	color: #000;
	white-space: nowrap;
	box-shadow: 0px 3px 6px rgba(0,0,0,.7);
	background-color: #fff;
	padding: 5px 50px;
	height: 75px;
	display: table;
	width: 900px;
	line-height: 100%;
}
div#item-pricebar { position: fixed; top: 0; }
#item-pricebox form, #item-pricebar form { display: inline; }

div.item-info {
	color: #777;
	display: table-cell;
	vertical-align: middle;
	line-height: 120%;
}
.item-title { color: #000; font-weight: 600; display: inline-block; padding-top: 2px; }
.item-fits { }
.item-image { float: left; height: 60px; padding-right: 15px; }
.item-ships { color: #777; }
.item-ships a { color: inherit; text-decoration: underline; }
.item-ships a:hover { color: #000; }
.item-shipsfree { }

div.item-button {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
	width: 1px;
	padding-left: 25px;
}

.item-pricewas { font-size: 12px; text-transform: lowercase; text-decoration: line-through; }
a.addtocart {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	cursor: pointer;
	text-decoration: none;
	z-index: 500;
	border-radius: 10px;
	background-color: #f30;
	color: #fff;
	padding: 10px 30px;
}
a.addtocart:hover { color: #fff; background-color: #c20; }
.item-button .discontinued {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	text-decoration: none;
	z-index: 500;
	border-radius: 10px;
	background-color: #999;
	color: #fff;
	padding: 10px 30px;
}

div.item-similar { display: table-cell; text-align: right; }
h1.item-similar-title { font-size: 10px; text-transform: uppercase; color: #999; }
.item-similar-image { height: 40px; opacity: 1; }
/* .item-similar-image:hover { opacity: 0.8; } */
.item-similar a { position: relative; }
.item-similar a .hover {
	display: block;
	z-index: 10;
	color: #333;
	text-align: center;
	position: absolute;
	top: 17px; left: 0; right: 0;
	opacity: 0;
}
.item-similar a:hover .hover { opacity: 1; }

/* item overview */
#itemOverview { overflow: hidden; position: relative; padding: 10px 10px 10px 40px; display: inline-block; }
ul#overview-thumbs { display: block; }
#overview-thumbs li { display: inline; margin: 0; height: 67px; float: left; }
#overview-thumbs li img.activeSlide { opacity: 0.5; }
div.poster {
	width: 35px;
	height: 35px;
	position: absolute;
	top: 360px;
	right: 5px;
	cursor: pointer;
	background: url('../../images/site/playbutton.png') right top no-repeat;
	background-size: 35px 35px;
}
#item-overview, #item-video { display: inline-block; float: left; }
#gallery #item-overview li { height: inherit; }
#gallery li#item-overview {
	display: inline-block;
	width: 250px;
	height: 380px;
	margin: 10px 10px 10px 0;
	-webkit-transform: none;
	padding-left: 30px;
	padding-right: 10px;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
#gallery li#item-overview { -webkit-transform: translate3d(0,0,0); }
#item-overview p { padding-bottom: 10px; }
div#itemTabBackImage {
	right: 0;
	position: absolute;
	width: 600px;
	height: 400px;
	overflow: hidden;
	cursor: pointer;
}
div#itemTabBackImage.zoomin { width: 1000px; height: 666px; left: 0; z-index: 1000; }
.zoomin img { width: 1000px; height: auto; }
.itemTabFrontImage { right: 0; top: 0; position: absolute; z-index: 3; }
.itemOverviewImage img { position: absolute; bottom: 0px; }
#bgNavItem a, #bgNavItem img { float: left; }
#bgNavItem .activeSlide { opacity: 0.5; }
#bgNavItem .activeSlide:hover { opacity: 0.4; }
#bgNavItem :hover { opacity: 0.8; }
a.bgNavLink { position: relative; }
#bgNavItem span#itemImage-playbutton {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	background: url('../../images/site/playbutton.png') center center no-repeat;
	background-size: 35px 35px;
}
article#gallery { min-height: inherit !important; position: relative; }
div#gallery { min-height: inherit !important; position: relative; padding-bottom: 30px; }
#gallery li { margin: 0; }
.tabContentInner { overflow: hidden !important; }
#content article ul li { line-height: 175%; }
div#itemGallery {
	height: 400px;
	width: 1000px;
	padding: 0;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-transform: translate3d(0,0,0);
	position: relative;
	white-space: nowrap;
}
@-moz-document url-prefix() {
	#itemGallery { padding-bottom: 15px; }
} /* Firefox scroll bar fix */
#itemGalleryList { height: 400px; padding: 0; position: relative; -webkit-overflow-scrolling: touch; }
#itemGalleryList > li { white-space: normal; }
#itemGalleryList > li.image {
	display: inline-block;
	width: 600px;
	min-height: 300px;
	text-align: center;
	line-height: 140%;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
#itemGallery-zoom {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 35px;
	height: 35px;
	background: #f60;
	z-index: 1;
	border-radius: 5px;
	cursor: pointer;
	background: url('../../images/site/zoomout.png') center center no-repeat;
	background-size: 35px 35px;
	opacity: 0.5;
}
#itemGallery-zoom:hover { opacity: 1; }

/* full screen item gallery */
div#fullscreenGallery {
	display: none;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	background: #fff;
	-webkit-overflow-scrolling: touch;
	z-index: 2000;
}
div#fullscreenItemGallery {
	position: relative;
	overflow-x: auto;
	overflow-y: auto;
	-webkit-transform: translate3d(0,0,0);
	white-space: nowrap;
	top: 0;
	bottom: 67px;
	height: 100%;
}
#fullscreenItemGalleryList { height: 100%; }
#fullscreenItemGalleryList img { margin: 0; padding: 0; height: 100%; display: inline-block; }
#fullscreenNav {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 45px;
	z-index: 2;
	background: #fff;
	border-radius: 0 0 10px 0;
	border: 10px solid rgba(255, 255, 255, 0.5);
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2);
}
#fullscreenNav:hover { }
#fullscreenNav a { }
#fullscreenNav a:hover { opacity: 0.8; }
#fullscreenNav a.activeSlide { opacity: 0.5; }
#fullscreenNav a.activeSlide:hover { opacity: 0.4; }
#fullscreen-right { position: absolute; right: 0; top: 40px; bottom: 40px; width: 25%; cursor: e-resize; z-index: 1; }
#fullscreen-left { position: absolute; left: 0; top: 40px; bottom: 40px; width: 25%; cursor: w-resize; z-index: 1; }
#fullscreen-zoom {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background: url('../../images/site/zoomin.png') center center no-repeat;
	background-size: 35px 35px;
	opacity: 0.5;
	z-index: 3;
}
#fullscreen-zoom:hover { opacity: 1; }
#fullscreen-thumbs {
	position: absolute;
	left: 5px;
	top: 5px;
	width: 35px;
	height: 35px;
	background: #f60;
	border-radius: 5px;
	cursor: pointer;
	background: url('../../images/site/thumbs.png') center center no-repeat;
	background-size: 35px 35px;
	opacity: 0.5;
	z-index: 3;
}
#fullscreen-thumbs:hover { opacity: 1; }

/* new item gallery */
#itemGalleryThumbs a, #itemGalleryThumbs img { float: left; }
#itemGalleryThumbs .activeSlide { opacity: 0.5; }
#itemGalleryThumbs .activeSlide:hover { opacity: 0.4; }
#itemGalleryThumbs :hover { opacity: 0.8; }
a.itemGalleryThumb { position: relative; }
#itemGalleryThumbs span#itemGalleryThumb-playbutton {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	background: url('../../images/site/playbutton.png') center center no-repeat;
	background-size: 35px 35px;
}

/* item specs */
#itemSpecs { margin: 10px 10px 10px 50px; }
#itemSpecs h1 { font-weight: 600; }
#itemSpecs h2 { font-weight: 400; }
#itemSpecs li { margin-left: 20px; }
#itemSpecs div.itemSpecsDesc, #itemSpecs div.itemSpecsStorage, #itemSpecs div.itemSpecsFeatures, #itemSpecs div.itemSpecsConstruct {
	width: 280px !important;
	white-space: normal;
	margin-right: 30px;
	float: left;
	color: #000;
	margin-bottom: 20px;
}
#itemSpecs th { text-align: left; font-weight: 600; padding-bottom: 10px; padding-top: 10px; }
#itemSpecs td { padding-right: 10px; padding-bottom: 10px; }
#itemSpecs tr:first-child th { padding-top: 0 !important; }
#itemSpecs td:first-child { color: #999; }
.itemSpecsUnits { color: #999; }
#itemSpecsConstruct ol { margin-left: 20px; list-style-type: disc !important; }
#itemSpecsConstruct ol li { list-style: disc; }
#content article #itemSpecs br { content: normal !important; display: inherit !important; margin-bottom: 0 !important; }

/* item media */
#itemMedia { margin: 10px 10px 10px 50px; }
.itemMediaImage { height: 380px; position: absolute; right: 0; top: 10px; width: 250px; }
.itemMediaImage img { position: absolute; bottom: 0px; }
.mediaReview h4 { font-weight: 600; }
.mediaReview a { color: #777 !important; text-decoration: underline !important; }
.mediaReview a { text-decoration: none; }
.medialist { list-style-type: none; }
.medialist li { list-style: none !important; }
.mediaReview { display: inline-block; vertical-align: top; margin: 0px; width: 280px; padding-bottom: 30px; padding-right: 30px; }
a.youTubeLink { background-repeat: no-repeat; background-position: center center; background-size: cover; display: block; width: 280px; height: 140px; margin: 10px 0; position: relative; }
.youTubeLink img { position: absolute; top: 50%; left: 50%; margin-left: -17px; margin-top: -17px; opacity: 0.5; }
a.youTubeLink:hover img { opacity: 1; }

/* item similar tab */

/* catalog items gallery */
#catalogGallery { padding-bottom: 20px; }

a.galleryItem {
	width: 200px;
	height: 200px;
	color: inherit;
	padding-bottom: 10px;
	margin: 15px 25px;
	position: relative;
}
span.galleryItem-shipsfree, span.galleryItem-onsale, span.galleryItem-new {
	width: 40px;
	height: 40px;
	border-radius: 20px;
	position: absolute;
	right: -4px;
	background-color: rgb(250,250,250); /* IE < 9 fallback */
	background-color: rgba(255,255,255,.9);
	box-shadow: 3px 3px 7px rgba(0,0,0,.4);
	font-weight: 600;
	display: table;
}
.galleryItem-shipsfree p, .galleryItem-onsale p, .galleryItem-new p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-bottom: 1px;
}
span.galleryItem-new { top: 0px; color: #f00; }
span.galleryItem-onsale { top: 40px; color: #f60; font-size: 12px; line-height: 14px; }
span.galleryItem-shipsfree { top: 80px; font-size: 8px; line-height: 10px; }
.galleryItem-shipsfree p { padding-bottom: 3px; } /* push up a bit */
.galleryItem-ships { white-space: nowrap; overflow: hidden; }
.galleryItem-price-line { vertical-align: middle; font-size: 12px; white-space: nowrap; }
.galleryItem-pricewas { text-decoration: line-through; color: #777; }
.galleryItem-specs { position: absolute; width: 200px; top: 135px; font-weight: 200; font-size: 16px }
.galleryItem a { text-decoration: none !important; }
p.galleryItem-brief { font-size: 12px; line-height: 14px; opacity: .5; }
a.galleryItem { display: inline-block; }
a.galleryItem img { width: 200px; position: absolute; left: 0; top: 5px; }
.noMatches { margin: 0 30px; padding: 30px 0; }

/* home */
a.specialItem {
	width: 280px;
	height: 250px;
	margin-right: 0;
	color: inherit;
	padding-bottom: 15px;
	margin: 15px 25px;
	position: relative;
	display: inline-block;
	text-decoration: none;
}
.specialItem-text { font-size: 18px; width: 300px; position: absolute; left: 0; top: 205px; font-weight: 200; }
p.specialItem-copy { font-size: 18px; line-height: 18px; font-weight: normal; opacity: .3; }
a.specialItem img { width: 300px; position: absolute; left: 0; top: 5px; }

/* answers */
#answers-tab-contents {
	float: left;
	height: 100%;
	width: 690px;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	border-right: 1px solid #ccc;
}

li.answers:first-child { padding-top: 10px; }
li.answers:last-child { margin-bottom: 10px; }
li.answers { position: relative; cursor: s-resize; margin-left: 20px; }
li.answers.expand { cursor: n-resize; }
.answers-block .question { float: left; width: 250px; text-align: right; margin-right: 10px; padding-right: 10px; }
.answers-block .answer {
	width: 390px;
	float: right;
	overflow-y: hidden;
	max-height: 45px;
	padding-bottom: 20px;
	white-space: pre-line;
	overflow: hidden;
}
.answers-block .answer a { color: inherit; text-decoration: underline; }
.answers-block .answer a:hover { color: #f60; }
.answers-block .answer p { padding-bottom: 10px; }
.answers-block .question.active {
	border-radius: 5px;
	background-color: #f60;
	box-shadow: inset 2px 2px 3px rgba(0,0,0,0.3);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	color: #fff;
}
.answers-block span.answer:after {
	content: "▼";
	color: #ccc;
	line-height: 10px;
	width: 390px;
	padding: 0;
	padding-top: 12px;
	margin: 0;
	display: block;
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,0.8);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,1) 100%);
	pointer-events: none;
}
.answers-block :hover span.answer:after {
	color: #f60;
	font-weight: bold;
	background: rgba(255,255,255,0.5);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,250,245,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,250,245,1) 100%);
}
.answers-block .expand .answer { max-height: inherit; border-bottom: none; }
.answers-block .expand span.answer:after { background: none; }
.answers-block .expand span.answer:after { content: "▲"; }
.answers-block .question a { cursor: default; }
.answers-block .question a:hover { text-decoration: none !important; }
.answers-block li { display: inline-block; border-bottom: 1px solid #ccc; }

#answers .tabs-menu .active { color: #fff !important; }
#answers aside {
	float: right;
	height: 100%;
	width: 285px;
	padding-right: 10px;
	padding-left: 10px;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
#answers aside a { color: inherit; }
#answers aside ul { margin-left: 15px; }
#answers aside ul li { list-style: disc; }
#answers aside form { width: 100%; overflow-x: hidden; }
#answers aside h1 { color: #777; padding-top: 10px; }
#answers aside #form_erros h1 { color: red; }
#answers aside form label {
	width: 300px; /* Width of labels */
	display: block;
	line-height: 1.8;
	vertical-align: top;
	text-align: left;
}
#answers aside form label button {
	text-decoration: none;
	text-decoration: underline;
	border: none;
	background: none;
	display: inline;
	font: inherit;
	margin: 0px;
	padding: 0px;
}
#answers aside form label button:hover { cursor: pointer; }
#answers aside form ol { margin: 0; padding: 0; }
#answers aside form li { list-style: none; padding: 1px; margin: 0; }

/* map */
#stores-map { position: absolute; top: 0; left: 0; bottom: 0; width: 720px; z-index: 10; }

/* popup */
a.storeName { color: #f40; }
a.storeName:hover { color: #f60; }
a.storePremium { font-weight: bold; color: #0bf; }
a.storePremium:hover { color: #09f; }

/* stores search box */
#store-search input { width: 220px; }

/* stores list */
#stores-list {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 260px;
	overflow: hidden;
	z-index: 10;
	background-color: white;
	opacity: 1;
	margin: 10px 0px 10px 10px;
	padding-right: 10px;
	-webkit-transform: none;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
#stores-list a:hover { background-color: #eee; }
#stores-list a { display: block; padding: 3px 5px 7px 5px; line-height: 15px; }
#stores-list li a:hover { color: #ccc; cursor: pointer; }
#stores-list button { background: none; display: inline; border: none; padding: 0; margin: 0; cursor: pointer; }
#stores-list li.headline { padding: 5px 0 0 15px; }
#stores-list .storeDist { color: #ccc; }
#stores-list .storeName { color: #f40; text-decoration: none; }
#stores-list .storeLocation {color:#ccc; text-decoration: underline;}
#stores-list .storeLocation button {color:#ccc; text-decoration: underline; }
#stores-list .noMatches { padding: 0 0 0 15px; margin:0; }

/* pricelist */
body#pricelist article { overflow-x: scroll; -webkit-overflow-scrolling: touch; }
body#pricelist article table { margin-bottom: 5px; width: 100%; }
body#pricelist article tr:nth-child(even) { background-color: rgb(5, 5, 5); background-color: rgba(0, 0, 0, 0.05); }
body#pricelist article th { padding-left: 5px; padding-right: 5px; vertical-align: bottom; text-align: left; }
body#pricelist article td { padding-left: 5px; padding-right: 5px; vertical-align: top; }
body#pricelist article td.sku { white-space: nowrap; }
body#pricelist article .price { white-space: nowrap; text-align: right; }
body#pricelist article td.bonus { color: #0a0; }
body#pricelist article td.name { width: 100px; }
body#pricelist article td.fits { width: 100px; }
body#pricelist td.calculator, body#pricelist td.entry { background-color: rgb(5, 5, 5); background-color: rgba(0, 0, 0, 0.05); }
body#pricelist .extra { display: none; }

/* footer */
footer, footer a { color: #666; position: relative; line-height: normal; }
footer .vatnote { font-size: 9px; }
footer .popup { left: 0 !important; }
footer a:hover { color: #aaa; }
footer > ul { display: inline-block; padding-top: 6px; }
footer > ul > li { display: inline-block; padding-left: 10px; position: relative; }
footer > ul > li.dev { padding-left: 0; }
footer li, footer li a { color: inherit; text-decoration: none; }
footer > ul > li:first-child { border: none; padding-left: 0; margin-left: 0; }
footer a.active { text-decoration: underline; cursor: default; }
footer a.active:hover { color: inherit; }
footer .right { float: right; }